
Application: gvSIG desktop - gvSIG bugs #4655
Error when accessing to a browser to add a layer
09/07/2017 09:31 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)
Severity: Critical Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

This is an error reported at the mailing list: A user has accessed to the browser from "Add layer", and "File" tab, to select the file, and
he is getting an error (I attach log file)

He had unmarked the option to use the system window at the Preferences because he was getting another error if he had it marked.

Associated revisions
Revision 43486 - 09/07/2017 10:22 AM - Joaquín  del Cerro Murciano

refs #4655, corregido un problema de null pointer la primera vez que se ejecuta gvSIG

Revision 1619 - 09/07/2017 10:22 AM - Joaquín  del Cerro Murciano

refs #4655, corregido un problema de null pointer la primera vez que se ejecuta gvSIG

History
#1 - 09/07/2017 10:24 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 09/07/2017 10:26 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202) to 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)

#3 - 09/11/2017 11:47 AM - Álvaro Anguix
- Status changed from Fixed to Closed
